# Generated by Django 3.1.2 on 2020-10-14 18:00

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Lesson',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=30)),
                ('dosen', models.CharField(max_length=30)),
                ('sks', models.PositiveIntegerField(null=True)),
                ('deskripsi', models.TextField()),
                ('smt', models.CharField(max_length=20)),
                ('ruang', models.CharField(max_length=10)),
            ],
        ),
    ]
